Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1058456 - Evaluation of dependencies. [NEEDINFO]
Summary: Evaluation of dependencies.
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: dnf
Version: 20
Hardware: i686
OS: Linux
unspecified
low
Target Milestone: ---
Assignee: Packaging Maintenance Team
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-01-27 20:12 UTC by Josef Němec
Modified: 2014-03-26 13:42 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-03-26 13:42:23 UTC
akozumpl: needinfo? (josef.murzim)


Attachments (Terms of Use)
DNF Log (deleted)
2014-01-27 20:12 UTC, Josef Němec
no flags Details

Description Josef Němec 2014-01-27 20:12:38 UTC
Created attachment 856253 [details]
DNF Log

When I entered "dnf -y install gimp geary", dnf began to install cinnamon and other nonsensical addiction.

DNF 0.4.12

dnf -y install gimp geary

Comment 1 Ales Kozumplik 2014-01-28 06:57:29 UTC
Hi! Can you please follow the instructions [1] to report supposed depsolving bugs and attach the debugdata?

Thank you!

[1] http://dnf.baseurl.org/2013/11/25/reporting-depsolving-bugs/

Comment 2 Ales Kozumplik 2014-03-26 13:42:23 UTC
This bug is missing further information, closing.


Note You need to log in before you can comment on or make changes to this bug.